package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum ContainerTypeEnum {
    /**
     * 托盘
     */
    TRAY("0", "托盘"),

    /**
     * 周转箱
     */
    BOX("1", "周转箱"),
    /**
     * 托盘笼
     */
    CAGE("2", "托盘笼"),
    /**
     * 笼车
     */
    CAGE_CAR("3", "笼车"),
    ;

    private String value;
    private String desc;

}
